Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2887953002: Remove usage of SequencedWorkerPool::GetNamedSequenceToken from net/extras/sqlite/. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 2 days ago by fdoray
Modified:
6 days, 11 hours ago
CC:
chromium-reviews, cbentzel+watch_chromium.org, net-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove usage of SequencedWorkerPool::GetNamedSequenceToken from net/extras/sqlite/. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 Review-Url: https://codereview.chromium.org/2887953002 Cr-Commit-Position: refs/heads/master@{#473275} Committed: https://chromium.googlesource.com/chromium/src/+/ecba95904f5568af622a7baea4a4dab9b92a9e75

Patch Set 1 #

Patch Set 2 : self-review #

Patch Set 3 : self-review #

Patch Set 4 : self-review #

Patch Set 5 : self-review #

Total comments: 2

Patch Set 6 : CR-remove-comment #

Messages

Total messages: 32 (26 generated)
fdoray
Please take a look.
1 week, 1 day ago (2017-05-17 19:30:30 UTC) #18
Randy Smith (Not in Mondays)
/net LGTM, but I'm not familiar enough with use of ScopedTaskEnvironment to review that usage. ...
1 week ago (2017-05-18 20:25:10 UTC) #21
fdoray
The ScopedTaskEnvironment experts are base/task_scheduler/OWNERS (includes me). What is unclear to you? https://codereview.chromium.org/2887953002/diff/80001/net/extras/sqlite/sqlite_persistent_cookie_store_unittest.cc File net/extras/sqlite/sqlite_persistent_cookie_store_unittest.cc ...
6 days, 12 hours ago (2017-05-19 18:29:59 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2887953002/100001
6 days, 12 hours ago (2017-05-19 18:30:26 UTC) #28
Randy Smith (Not in Mondays)
On 2017/05/19 18:29:59, fdoray wrote: > The ScopedTaskEnvironment experts are base/task_scheduler/OWNERS (includes me). Yep. That ...
6 days, 11 hours ago (2017-05-19 19:34:14 UTC) #29
commit-bot: I haz the power
6 days, 11 hours ago (2017-05-19 19:34:48 UTC) #32
Message was sent while issue was closed.
Committed patchset #6 (id:100001) as
https://chromium.googlesource.com/chromium/src/+/ecba95904f5568af622a7baea4a4...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06